
/* ------------- General ------------- */
@import url(https://fonts.googleapis.com/css?family=Lato);
@font-face {
	font-family: "cs-ctrl-agile";
	src: url("cs-ctrl-agile.eot");
	src: url("cs-ctrl-agile.eot#iefix") format("embedded-opentype"),
			url("cs-ctrl-agile.woff") format("woff"),
			url("cs-ctrl-agile.ttf") format("truetype"),
			url("cs-ctrl-agile.svg#agile") format("svg");
	font-weight: normal;
	font-style: normal;
}

.hero-text {
	display: table;
	background-color: rgba(0,0,0,0.5);
	padding: 15px;
	border-radius: 5px;
  text-align: left;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 500%;
  transform: translate(-50%, -220%);
  color: #FFF;
  z-index: 100;
}

.hero-text h1{
	opacity: 0.6;
	font-family: "avgr65w";
	font-style: italic;
	color: #FFFFFF;
	font-size: 3em;
}

.hero-text h2 {
	font-family: "avgr65w";
	font-size: 1.5em;
	margin-top: -40px;
}

.csslider5 {
  display: inline-block;
  position: relative;
  
  height: 600px;
  

  width: 100%;
}

.csslider5 {
	position: relative;
}

.cs_wrapper {
	position: relative;
}

.csslider5,
.csslider5 *,
.csslider5 *:after,
.csslider5 *:before {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.csslider5 > .cs_anchor {
  display: none;
}
.csslider5 > ul {
  position: relative;
  z-index: 1;
  font-size: 0;
  line-height: 0;
  margin: 0 auto;
  padding: 0;
  height: 600px;
  overflow: hidden;
  white-space: nowrap;
}
.csslider5 > ul > .cs_skeleton {
  width: 100%;
  visibility: hidden;
  font-size: 0px;
  line-height: 0;
}

.csslider5 > ul > .slide.img img {
  width: 100%;
}



.csslider5 > ul > .slide.img a {
  font-size: 0pt;
  color: transparent;
}
.csslider5 > ul > .slide {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  font-size: 15px;
  font-size: initial;
  line-height: normal;
  white-space: normal;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}
.csslider5 .cs_engine{
  position: absolute;
  top: -9999px;
  left: -9999px;
  font-size: 0pt;
  opacity: 0;
  filter: alpha(opacity=0);
}

.csslider5 > ul > li.img,
.csslider5 > .cs_arrowprev,
.csslider5 > .cs_arrownext,
.csslider5 > .cs_bullets,
.csslider5 > .cs_play_pause {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
/* ------------- /General Styles ------------- */

/* ------------- General Arrows ------------- */
.csslider5 > .cs_arrowprev,
.csslider5 > .cs_arrownext {
  position: absolute;
  top: 50%;
  z-index: 5;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.csslider5 > .cs_arrowprev > label,
.csslider5 > .cs_arrownext > label {
  position: absolute;
  text-decoration: none;
  cursor: pointer;
  opacity: 0;
  z-index: -1;
}
.csslider5 > .cs_arrowprev {
  left: 0;
}
.csslider5 > .cs_arrownext {
  right: 0;
}

.csslider5 > .slide:checked ~ .cs_arrowprev > label,
.csslider5 > .slide:checked ~ .cs_arrownext > label {
  opacity: 0;
  z-index: -1;
}



.csslider5 > #cs_slide1_0:checked ~ .cs_arrowprev > label.num4,
.csslider5 > #cs_pause1_0:checked ~ .cs_arrowprev > label.num4,
.csslider5 > #cs_slide1_0:checked ~ .cs_arrownext > label.num1,
.csslider5 > #cs_pause1_0:checked ~ .cs_arrownext > label.num1, 
.csslider5 > #cs_slide1_1:checked ~ .cs_arrowprev > label.num0,
.csslider5 > #cs_pause1_1:checked ~ .cs_arrowprev > label.num0,
.csslider5 > #cs_slide1_1:checked ~ .cs_arrownext > label.num2,
.csslider5 > #cs_pause1_1:checked ~ .cs_arrownext > label.num2, 
.csslider5 > #cs_slide1_2:checked ~ .cs_arrowprev > label.num1,
.csslider5 > #cs_pause1_2:checked ~ .cs_arrowprev > label.num1,
.csslider5 > #cs_slide1_2:checked ~ .cs_arrownext > label.num3,
.csslider5 > #cs_pause1_2:checked ~ .cs_arrownext > label.num3, 
.csslider5 > #cs_slide1_3:checked ~ .cs_arrowprev > label.num2,
.csslider5 > #cs_pause1_3:checked ~ .cs_arrowprev > label.num2,
.csslider5 > #cs_slide1_3:checked ~ .cs_arrownext > label.num4,
.csslider5 > #cs_pause1_3:checked ~ .cs_arrownext > label.num4, 
.csslider5 > #cs_slide1_4:checked ~ .cs_arrowprev > label.num3,
.csslider5 > #cs_pause1_4:checked ~ .cs_arrowprev > label.num3,
.csslider5 > #cs_slide1_4:checked ~ .cs_arrownext > label.num0,
.csslider5 > #cs_pause1_4:checked ~ .cs_arrownext > label.num0 {
	position: relative;
  opacity: 1;
  z-index: 5;
}


@-webkit-keyframes arrow1 {
  0%, 19.99% { opacity: 1; z-index: 5; }
  20%, 100%  { opacity: 0; z-index: -1; }
}
@keyframes arrow1 {
  0%, 19.99% { opacity: 1; z-index: 5; }
  20%, 100%  { opacity: 0; z-index: -1; }
}


.csslider5 > #cs_play1:checked ~ .cs_arrowprev > label.num4,
.csslider5 > #cs_play1:checked ~ .cs_arrownext > label.num1 {
  -webkit-animation: arrow1 40000ms infinite -2000ms;
  animation: arrow1 40000ms infinite -2000ms;
}
.csslider5 > #cs_play1:checked ~ .cs_arrowprev > label.num0,
.csslider5 > #cs_play1:checked ~ .cs_arrownext > label.num2 {
  -webkit-animation: arrow1 40000ms infinite 6000ms;
  animation: arrow1 40000ms infinite 6000ms;
}
.csslider5 > #cs_play1:checked ~ .cs_arrowprev > label.num1,
.csslider5 > #cs_play1:checked ~ .cs_arrownext > label.num3 {
  -webkit-animation: arrow1 40000ms infinite 14000ms;
  animation: arrow1 40000ms infinite 14000ms;
}
.csslider5 > #cs_play1:checked ~ .cs_arrowprev > label.num2,
.csslider5 > #cs_play1:checked ~ .cs_arrownext > label.num4 {
  -webkit-animation: arrow1 40000ms infinite 22000ms;
  animation: arrow1 40000ms infinite 22000ms;
}
.csslider5 > #cs_play1:checked ~ .cs_arrowprev > label.num3,
.csslider5 > #cs_play1:checked ~ .cs_arrownext > label.num0 {
  -webkit-animation: arrow1 40000ms infinite 30000ms;
  animation: arrow1 40000ms infinite 30000ms;
}


.csslider5 > .slide:checked ~ .cs_arrowprev > label,
.csslider5 > .slide:checked ~ .cs_arrownext > label,
.csslider5 > .pause:checked ~ .cs_arrowprev > label,
.csslider5 > .pause:checked ~ .cs_arrownext > label {
  -webkit-animation: none;
  animation: none;
}


/* ------------- /General Arrows ------------- */

/* ------------- General Bullets ------------- */
.csslider5 > .cs_bullets {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 6;
  font-size: 0;
  line-height: 8pt;
  text-align: center;
}
.csslider5 > .cs_bullets > div {
  margin-left: -50%;
  width: 100%;
}
.csslider5 > .cs_bullets > label {
  position: relative;
  display: inline-block;
  cursor: pointer;
}
.csslider5 > .cs_bullets > label > .cs_thumb {
  visibility: hidden;
  position: absolute;
  opacity: 0;
  z-index: 1;
  line-height: 0;
  left: -32px;
  top: -48px;
}
.csslider5 > .cs_bullets > label > .cs_thumb > img {
  max-width: none;
}
/* ------------- /General Bullets ------------- */

/* ------------- General Description ------------- */
.csslider5 > .cs_description {
	position: relative;
  z-index: 3;
}
.csslider5 > .cs_description a,
.csslider5 > .cs_description a:visited,
.csslider5 > .cs_description a:active {
  color: inherit;
}
.csslider5 > .cs_description a:hover {
  text-decoration: none;
}
.csslider5 > .cs_description > label {
  position: absolute;
  word-wrap: break-word;
  white-space: normal;
  text-align: left;
  max-width: 50%;
  left: 0;
}
.csslider5 > .cs_description > label > span {
  vertical-align: top;
}
.csslider5 > .cs_description > label span {
  display: inline-block;
}
/* ------------- /General Description ------------- */

/* ------------- General Play Pause ------------- */
.csslider5 > .cs_play_pause {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 5;
}
.csslider5 > .cs_play_pause > label {
  position: absolute;
  cursor: pointer;
}
.csslider5 > #cs_play1:checked ~ .cs_play_pause > .cs_pause,
.csslider5 > .slide:checked ~ .cs_play_pause > .cs_play,
.csslider5 > .pause:checked ~ .cs_play_pause > .cs_play {
  display: block;
  z-index: 5;
}
.csslider5 > #cs_play1:checked ~ .cs_play_pause > .cs_play,
.csslider5 > .slide:checked ~ .cs_play_pause > .cs_pause,
.csslider5 > .pause:checked ~ .cs_play_pause > .cs_pause {
  display: none;
  z-index: -1;
}



@-webkit-keyframes pauseChange1 {
  0%, 19.99% { opacity: 1; z-index: 5; }
  20%, 100%  { opacity: 0; z-index: -1; }
}
@keyframes pauseChange1 {
  0%, 19.99% { opacity: 1; z-index: 5; }
  20%, 100%  { opacity: 0; z-index: -1; }
}


.csslider5 > #cs_play1:checked ~ .cs_play_pause > .cs_pause.num0 {
  opacity: 0;
  z-index: -1;
  -webkit-animation: pauseChange1 40000ms infinite -2000ms;
  animation: pauseChange1 40000ms infinite -2000ms;
}
.csslider5 > #cs_play1:checked ~ .cs_play_pause > .cs_pause.num1 {
  opacity: 0;
  z-index: -1;
  -webkit-animation: pauseChange1 40000ms infinite 6000ms;
  animation: pauseChange1 40000ms infinite 6000ms;
}
.csslider5 > #cs_play1:checked ~ .cs_play_pause > .cs_pause.num2 {
  opacity: 0;
  z-index: -1;
  -webkit-animation: pauseChange1 40000ms infinite 14000ms;
  animation: pauseChange1 40000ms infinite 14000ms;
}
.csslider5 > #cs_play1:checked ~ .cs_play_pause > .cs_pause.num3 {
  opacity: 0;
  z-index: -1;
  -webkit-animation: pauseChange1 40000ms infinite 22000ms;
  animation: pauseChange1 40000ms infinite 22000ms;
}
.csslider5 > #cs_play1:checked ~ .cs_play_pause > .cs_pause.num4 {
  opacity: 0;
  z-index: -1;
  -webkit-animation: pauseChange1 40000ms infinite 30000ms;
  animation: pauseChange1 40000ms infinite 30000ms;
}


.csslider5 > .slide:checked ~ .cs_play_pause > .cs_pause,
.csslider5 > .pause:checked ~ .cs_play_pause > .cs_pause {
  -webkit-animation: none;
  animation: none;
}


/* ------------- /General Play Pause ------------- */

/* ------------- General Gestures ------------- */
.csslider5.cs_handle {
  cursor: -webkit-grab;
  cursor: -moz-grab;
  cursor: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABwSURBVEjH7ZJBEsAgCAMT/v/n9NCOSqe2oD2yNx1JggB4BCEFWyFASP2KMQE7ywWhe/tTRGCGogLk02tFctiW/SUgaMyQG4PdPzDn31rQbMb8FiAXgvsEJNax1yVlVGAjA93apP3HFhZTGIqiKH7iADB6HxPlHdNVAAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDE0LTA3LTA3VDEzOjQ5OjEwKzAyOjAwm7WiFAAAACV0RVh0ZGF0ZTptb2RpZnkAMjAxNC0wNy0wN1QxMzo0OToxMCswMjowMOroGqgAAAAASUVORK5CYII="), move;
}
.csslider5.cs_handle.cs_grab {
  cursor: -webkit-grabbing;
  cursor: -moz-grabbing;
  cursor: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABaSURBVEjH7ZMxCkAhDEOT8u9/5TpJ+xWkFse8IYutJgEB8RCHL1qCc90BEFnT6QH7mwgFHBUf8wJyS1TDLuc3vmighx37LZdIth3E5hKj9n6O0HRh+oJCiFcMxRUUDxR1CTMAAAAldEVYdGRhdGU6Y3JlYXRlADIwMTQtMDctMDdUMTM6NDk6MzgrMDI6MDDqf+sOAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDE0LTA3LTA3VDEzOjQ5OjM4KzAyOjAwmyJTsgAAAABJRU5ErkJggg=="), move;
}


.csslider5 .cs_gestures {
  visibility: hidden;
  position: absolute;
  font-size: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 1;
  opacity: 0;

  -webkit-transition: visibility .3s linear, opacity .3s linear;
  transition: visibility .3s linear, opacity .3s linear;
}
.csslider5 .cs_gestures.cs_show {
  visibility: visible;
  opacity: 1;
}
.csslider5 .cs_gestures.cs_show img {
  width: 20%;
}
.csslider5 .cs_gestures.cs_show .cs_first_img {
  position: absolute;
  left: -20%;
  top: 0;
}
.csslider5 .cs_gestures.cs_show .cs_last_img {
  position: absolute;
  left: 100%;
  top: 0;
}

.csslider5 .cs_gestures > div {
  position: absolute;
  left: 0;
  top: 0;
  width: 500%;
}
/* ------------- /General Gestures ------------- */

/* ------------- Effect ------------- */


.csslider5 > ul > .slide {
  position: absolute;
  left: 0;
  top: 0;
  display: inline-block;
  opacity: 0;
  z-index: 1;
  
  -webkit-transition:
    opacity 2000ms ease,
    -webkit-transform 24000ms cubic-bezier(0.840, 0.970, 0.855, 1.000);
  transition:
    opacity 2000ms ease,
    -webkit-transform 24000ms cubic-bezier(0.840, 0.970, 0.855, 1.000),
    transform 24000ms cubic-bezier(0.840, 0.970, 0.855, 1.000);
}

.csslider5 > ul > .slide.num0 {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
  
      -webkit-transform-origin: 100% 0;
      transform-origin: 100% 0;
  
}
.csslider5 > ul > .slide.num1 {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
  
      -webkit-transform-origin: 0 0;
      transform-origin: 0 0;
      
}
.csslider5 > ul > .slide.num2 {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
  
      -webkit-transform-origin: 100% 100%;
      transform-origin: 100% 100%;
      
}
.csslider5 > ul > .slide.num3 {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
  
      -webkit-transform-origin: 0 100%;
      transform-origin: 0 100%;
      
}
.csslider5 > ul > .slide.num4 {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
  
      -webkit-transform-origin: 100% 0;
      transform-origin: 100% 0;
  
}



.csslider5 > #cs_slide1_0:checked ~ ul > .slide.num0,
.csslider5 > #cs_pause1_0:checked ~ ul > .slide.num0,.csslider5 > #cs_slide1_1:checked ~ ul > .slide.num1,
.csslider5 > #cs_pause1_1:checked ~ ul > .slide.num1,.csslider5 > #cs_slide1_2:checked ~ ul > .slide.num2,
.csslider5 > #cs_pause1_2:checked ~ ul > .slide.num2,.csslider5 > #cs_slide1_3:checked ~ ul > .slide.num3,
.csslider5 > #cs_pause1_3:checked ~ ul > .slide.num3,.csslider5 > #cs_slide1_4:checked ~ ul > .slide.num4,
.csslider5 > #cs_pause1_4:checked ~ ul > .slide.num4 {
  opacity: 1;
  z-index: 2;
  -webkit-transform: scale(1);
  transform: scale(1);
}



@-webkit-keyframes kenburns1 {
  0.001%, 19.999%  { z-index: 2; }
  0%, 100% {
    opacity: 0;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  5%, 20% { opacity: 1 }
  25%, 80% {
    opacity: 0;
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
  }
  20.001%, 100%  { z-index: 1; }
}
@keyframes kenburns1 {
  0.001%, 19.999%  { z-index: 2; }
  0%, 100% {
    opacity: 0;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  5%, 20% { opacity: 1 }
  25%, 80% {
    opacity: 0;
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
  }
  20.001%, 100%  { z-index: 1; }
}


.csslider5 > #cs_play1:checked ~ ul > .slide.num0 {
  -webkit-animation: kenburns1 40000ms infinite -2000ms linear;
  animation: kenburns1 40000ms infinite -2000ms linear;
}
.csslider5 > #cs_play1:checked ~ ul > .slide.num1 {
  -webkit-animation: kenburns1 40000ms infinite 6000ms linear;
  animation: kenburns1 40000ms infinite 6000ms linear;
}
.csslider5 > #cs_play1:checked ~ ul > .slide.num2 {
  -webkit-animation: kenburns1 40000ms infinite 14000ms linear;
  animation: kenburns1 40000ms infinite 14000ms linear;
}
.csslider5 > #cs_play1:checked ~ ul > .slide.num3 {
  -webkit-animation: kenburns1 40000ms infinite 22000ms linear;
  animation: kenburns1 40000ms infinite 22000ms linear;
}
.csslider5 > #cs_play1:checked ~ ul > .slide.num4 {
  -webkit-animation: kenburns1 40000ms infinite 30000ms linear;
  animation: kenburns1 40000ms infinite 30000ms linear;
}


.csslider5 > #cs_play1:checked ~ ul > .slide,
.csslider5 > .pause:checked ~ ul > .slide {
  
  -webkit-transition: none;
  transition: none;
}

/* ------------- /Effect ------------- */

/* ------------- Template Show on hover ------------- */
.csslider5 > .cs_arrowprev {
  -webkit-transition: .4s all 0s ease;
  transition: .4s all 0s ease;
}
.csslider5 > .cs_play_pause {
  -webkit-transition: .4s all .15s ease;
  transition: .4s all .15s ease;
}
.csslider5 > .cs_arrownext {
  -webkit-transition: .4s all .3s ease;
  transition: .4s all .3s ease;
}
.csslider5 > .cs_arrowprev,
.csslider5 > .cs_arrownext,
.csslider5 > .cs_play_pause {
  opacity: 0;
  -webkit-transform: scale(0.5) rotate(180deg);
  transform: scale(0.5) rotate(180deg);
}

.csslider5:hover > .cs_arrowprev,
.csslider5:hover > .cs_arrownext,
.csslider5:hover > .cs_play_pause {
  opacity: 1;
  -webkit-transform: scale(1) rotate(0);
  transform: scale(1) rotate(0);
}
/* ------------- /Template Show on hover ------------- */

/* ------------- Template Arrows ------------- */
.csslider5 > .cs_arrowprev > label,
.csslider5 > .cs_arrownext > label {
  margin-top: -27px;
  margin-left: -27px; 

  width: 55px;
  height: 55px;
  border-radius: 50%;
  background: #b9b9b9;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b9b9b9), color-stop(100%,#9d9d9d));
  background: -webkit-linear-gradient(top,  #b9b9b9 0%,#9d9d9d 100%);
  background: linear-gradient(to bottom,  #b9b9b9 0%,#9d9d9d 100%);
}
.csslider5 > .cs_arrowprev {
  margin-left: 10px;
  left: 27px;
}
.csslider5 > .cs_arrownext {
  margin-right: 10px;
  right: 27px;
}
.csslider5 > .cs_arrowprev > label:after {
  content: '\e800';
}
.csslider5 > .cs_arrownext > label:after {
  content: '\e801';
}
.csslider5 > .cs_arrowprev > label:after,
.csslider5 > .cs_arrownext > label:after {
  display: block;
  font: 30px "cs-ctrl-agile";
  line-height: 55px;
  text-align: center;
  color: #fff;
  -webkit-transition: -webkit-transform .4s ease;
  transition: transform .4s ease, -webkit-transform .4s ease;
}
/* IE10+ hack */
_:-ms-input-placeholder, :root .csslider5 > .cs_arrowprev > label:after {
  line-height: 60px;
}
_:-ms-input-placeholder, :root .csslider5 > .cs_arrownext > label:after {
  line-height: 60px;
}

@-webkit-keyframes nextArrow1 {
  0%, 100% { -webkit-transform: translateX(0px); transform: translateX(0px); }
  50% { -webkit-transform: translateX(4px); transform: translateX(4px); }
}
@keyframes nextArrow1 {
  0%, 100% { -webkit-transform: translateX(0px); transform: translateX(0px); }
  50% { -webkit-transform: translateX(4px); transform: translateX(4px); }
}


@keyframes prevArrow1 {
  0%, 100% { -webkit-transform: translateX(0px); transform: translateX(0px); }
  50% { -webkit-transform: translateX(-4px); transform: translateX(-4px); }
}
@-webkit-keyframes prevArrow1 {
  0%, 100% { -webkit-transform: translateX(0px); transform: translateX(0px); }
  50% { -webkit-transform: translateX(-4px); transform: translateX(-4px); }
}

.csslider5 > .cs_arrownext:hover > label:after {
  -webkit-animation: nextArrow1 .5s infinite ease;
  animation: nextArrow1 .5s infinite ease;
}
.csslider5 > .cs_arrowprev:hover > label:after {
  -webkit-animation: prevArrow1 .5s infinite ease;
  animation: prevArrow1 .5s infinite ease;
}

.csslider5 > .cs_arrowprev > label span,
.csslider5 > .cs_arrownext > label span {
  content: '';
  position: absolute;
  top: -2px;
  left: -2px;
  width: 100%;
  height: 100%;
  padding: 0;
  border-radius: 50%;
  border: 2px solid #b9b9b9;
  z-index: -1;
  opacity: 0;
  
  -webkit-transform: scale(0.9);
  transform: scale(0.9);

  -webkit-transition: all .4s ease;
  transition: all .4s ease;
}
.csslider5 > .cs_arrowprev:hover > label span,
.csslider5 > .cs_arrownext:hover > label span {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  opacity: 1;
}
/* ------------- /Template Arrows ------------- */

/* ------------- Template Play Pause ------------- */
.csslider5 > .cs_play_pause > label {
  text-decoration: none;
  margin-left: -27px;
  margin-top: -27px;
  width: 55px;
  height: 55px;
  border-radius: 50%;
  background: #b9b9b9;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b9b9b9), color-stop(100%,#9d9d9d));
  background: -webkit-linear-gradient(top,  #b9b9b9 0%,#9d9d9d 100%);
  background: linear-gradient(to bottom,  #b9b9b9 0%,#9d9d9d 100%);
}

.csslider5 > .cs_play_pause > .cs_play:after {
  content: '\e802';
}
.csslider5 > .cs_play_pause > .cs_pause:after {
  content: '\e803';
}
.csslider5 > .cs_play_pause > label:after{
  display: block;
  font: 30px "cs-ctrl-agile";
  line-height: 55px;
  text-align: center;
  color: #fff;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
}
/* IE10+ hack */
_:-ms-input-placeholder, :root .csslider5 > .cs_play_pause > label:after {
  line-height: 60px;
}

.csslider5 > .cs_play_pause > label > span {
  content: '';
  position: absolute;
  top: -2px;
  left: -2px;
  width: 100%;
  height: 100%;
  padding: 0;
  border-radius: 50%;
  border: 2px solid #b9b9b9;
  z-index: -1;
  opacity: 0;
  -webkit-transform: scale(0.9);
  transform: scale(0.9);

  -webkit-transition: -webkit-transform .4s ease, opacity .4s ease;
  transition: -webkit-transform .4s ease, transform .4s ease, opacity .4s ease;
}
.csslider5 > .cs_play_pause > label:hover > span {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  opacity: 1;
}
/* ------------- /Template Play Pause ------------- */

/* ------------- Template Bullets ------------- */
.csslider5 > .cs_bullets {
  bottom: 5px;
  margin-bottom: 5px;
  left: auto;
  right: 0;
}
.csslider5 > .cs_bullets > label {
  margin: 0 10px;
  padding: 7px;
  border-radius: 50%;
  background-color: #b9b9b9;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}

.csslider5 > .cs_bullets > label > .cs_thumb {
  border: 3px solid #b9b9b9;
  margin-top: -13px;
  margin-left: 1px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;

  -webkit-transform:scale(0.7);
  transform:scale(0.7);
}
.csslider5 > .cs_bullets > label > .cs_thumb:before {
  content: '';
  position: absolute;
  width: 0; 
  height: 0; 
  left: 50%;
  margin-left: -4px;
  bottom: -9px;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;

  -webkit-transition: 0.3s opacity 0.1s;
  transition: 0.3s opacity 0.1s;
  
  border-top: 7px solid #b9b9b9;
}
.csslider5 > .cs_bullets > label:hover > .cs_thumb {
  opacity: 1;
  visibility: visible;
  
  -webkit-transform:scale(1);
  transform:scale(1);
}


.csslider5 > .cs_bullets > label > .cs_point {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  margin-left: -1px;
  margin-top: -1px;
  border: 1px solid #b9b9b9;

  -webkit-transition: 0.3s all;
  transition: 0.3s all;

  -webkit-transform:scale(0.9);
  transform:scale(0.9);
}

.csslider5 > #cs_slide1_0:checked ~ .cs_bullets > label.num0 > .cs_point,
.csslider5 > #cs_pause1_0:checked ~ .cs_bullets > label.num0 > .cs_point,
.csslider5 > #cs_slide1_1:checked ~ .cs_bullets > label.num1 > .cs_point,
.csslider5 > #cs_pause1_1:checked ~ .cs_bullets > label.num1 > .cs_point,
.csslider5 > #cs_slide1_2:checked ~ .cs_bullets > label.num2 > .cs_point,
.csslider5 > #cs_pause1_2:checked ~ .cs_bullets > label.num2 > .cs_point,
.csslider5 > #cs_slide1_3:checked ~ .cs_bullets > label.num3 > .cs_point,
.csslider5 > #cs_pause1_3:checked ~ .cs_bullets > label.num3 > .cs_point,
.csslider5 > #cs_slide1_4:checked ~ .cs_bullets > label.num4 > .cs_point,
.csslider5 > #cs_pause1_4:checked ~ .cs_bullets > label.num4 > .cs_point {
  -webkit-transform:scale(1.4);
  transform:scale(1.4);
}





@-webkit-keyframes bullet1 {
  0%, 19.99%  {
    border-color: #b9b9b9;
    -webkit-transform:scale(1.4);
    transform:scale(1.4);
  }
  20%, 100% {
    border-color: transparent;
    -webkit-transform:scale(0.9);
    transform:scale(0.9);
  }
}
@keyframes bullet1 {
  0%, 19.99%  {
    border-color: #b9b9b9;
    -webkit-transform:scale(1.4);
    transform:scale(1.4);
  }
  20%, 100% {
    border-color: transparent;
    -webkit-transform:scale(0.9);
    transform:scale(0.9);
  }
}

.csslider5 > #cs_play1:checked ~ .cs_bullets > label.num0 > .cs_point {
  -webkit-animation: bullet1 40000ms infinite -2000ms;
  animation: bullet1 40000ms infinite -2000ms;
}
.csslider5 > #cs_play1:checked ~ .cs_bullets > label.num1 > .cs_point {
  -webkit-animation: bullet1 40000ms infinite 6000ms;
  animation: bullet1 40000ms infinite 6000ms;
}
.csslider5 > #cs_play1:checked ~ .cs_bullets > label.num2 > .cs_point {
  -webkit-animation: bullet1 40000ms infinite 14000ms;
  animation: bullet1 40000ms infinite 14000ms;
}
.csslider5 > #cs_play1:checked ~ .cs_bullets > label.num3 > .cs_point {
  -webkit-animation: bullet1 40000ms infinite 22000ms;
  animation: bullet1 40000ms infinite 22000ms;
}
.csslider5 > #cs_play1:checked ~ .cs_bullets > label.num4 > .cs_point {
  -webkit-animation: bullet1 40000ms infinite 30000ms;
  animation: bullet1 40000ms infinite 30000ms;
}



.csslider5 > #cs_play1:checked ~ .cs_bullets > label > .cs_point,
.csslider5 > .pause:checked ~ .cs_bullets > label > .cs_point {
  -webkit-transition: none;
  transition: none;
}

.csslider5 > .slide:checked ~ .cs_bullets > label > .cs_point,
.csslider5 > .pause:checked ~ .cs_bullets > label > .cs_point {
  -webkit-animation: none;
  animation: none;
}

/* ------------- /Template Bullets ------------- */

/* ------------- Template Description ------------- */


.csslider5 > .cs_description > label {
  font-family: "Lato",sans-serif;
  font-size: 19px;
  font-size: initial;
  line-height: normal;
  z-index: 3;
  text-align: center;
  bottom: 40px;
  top: auto;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.csslider5 > .cs_description > label > span {
  color: #fff;
  margin: 5px 10px;
  padding: 10px;
  background-color: #b9b9b9;
  border-radius: 10px;
}




.csslider5 > #cs_slide1_0:checked ~ .cs_description > .num0 > .cs_title,
.csslider5 > #cs_slide1_0:checked ~ .cs_description > .num0 > .cs_descr,
.csslider5 > #cs_pause1_0:checked ~ .cs_description > .num0 > .cs_title,
.csslider5 > #cs_pause1_0:checked ~ .cs_description > .num0 > .cs_descr,
.csslider5 > #cs_slide1_1:checked ~ .cs_description > .num1 > .cs_title,
.csslider5 > #cs_slide1_1:checked ~ .cs_description > .num1 > .cs_descr,
.csslider5 > #cs_pause1_1:checked ~ .cs_description > .num1 > .cs_title,
.csslider5 > #cs_pause1_1:checked ~ .cs_description > .num1 > .cs_descr,
.csslider5 > #cs_slide1_2:checked ~ .cs_description > .num2 > .cs_title,
.csslider5 > #cs_slide1_2:checked ~ .cs_description > .num2 > .cs_descr,
.csslider5 > #cs_pause1_2:checked ~ .cs_description > .num2 > .cs_title,
.csslider5 > #cs_pause1_2:checked ~ .cs_description > .num2 > .cs_descr,
.csslider5 > #cs_slide1_3:checked ~ .cs_description > .num3 > .cs_title,
.csslider5 > #cs_slide1_3:checked ~ .cs_description > .num3 > .cs_descr,
.csslider5 > #cs_pause1_3:checked ~ .cs_description > .num3 > .cs_title,
.csslider5 > #cs_pause1_3:checked ~ .cs_description > .num3 > .cs_descr,
.csslider5 > #cs_slide1_4:checked ~ .cs_description > .num4 > .cs_title,
.csslider5 > #cs_slide1_4:checked ~ .cs_description > .num4 > .cs_descr,
.csslider5 > #cs_pause1_4:checked ~ .cs_description > .num4 > .cs_title,
.csslider5 > #cs_pause1_4:checked ~ .cs_description > .num4 > .cs_descr {
  position: relative;
  opacity: 1;
  visibility: visible;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.csslider5 > .cs_description > label > .cs_title {
  background-color: #b9b9b9;
  margin: -5px 10px;
  opacity: 0;
  visibility: hidden;
  z-index: 2;
  -webkit-transform: scale(0);
  transform: scale(0);

  -webkit-transition:
    500ms opacity 600ms ease,
    500ms -webkit-transform 600ms ease,
    500ms visibility 600ms ease;
  transition:
    500ms opacity 600ms ease,
    500ms -webkit-transform 600ms ease,
    500ms transform 600ms ease,
    500ms visibility 600ms ease;
}
.csslider5 > .cs_description > label > .cs_descr {
  background-color: #b9b9b9;
  
  font-size: 0.8em;
  margin: -5px 20px;
  opacity: 0;
  visibility: hidden;
  z-index: 1;
  -webkit-transform: scale(0);
  transform: scale(0);

  -webkit-transition:
    500ms opacity 850ms ease, 
    500ms -webkit-transform 850ms ease, 
    500ms visibility 850ms ease;
  transition: 
    500ms opacity 850ms ease, 
    500ms -webkit-transform 850ms ease, 
    500ms transform 850ms ease, 
    500ms visibility 850ms ease;
}




@-webkit-keyframes cs_title1 {
  1.25%, 20%  {
    opacity: 1;
    z-index: 2;
    visibility: visible;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  21.25%  {
    opacity: 0;
    z-index: 2;
    visibility: hidden;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  21.26%, 100%  { z-index: 0; }
}
@keyframes cs_title1 {
  1.25%, 20%  {
    opacity: 1;
    z-index: 2;
    visibility: visible;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  21.25%  {
    opacity: 0;
    z-index: 2;
    visibility: hidden;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  21.26%, 100%  { z-index: 0; }
}


@-webkit-keyframes cs_descr1 {
  1.25%, 20%  {
    opacity: 1;
    z-index: 1;
    visibility: visible;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  21.25%  {
    opacity: 0;
    z-index: 1;
    visibility: hidden;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  21.26%, 100%  { z-index: 0; }
}
@keyframes cs_descr1 {
  1.25%, 20%  {
    opacity: 1;
    z-index: 1;
    visibility: visible;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  21.25%  {
    opacity: 0;
    z-index: 1;
    visibility: hidden;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  21.26%, 100%  { z-index: 0; }
}


.csslider5 > #cs_play1:checked ~ .cs_description > .num0  > .cs_title {
  -webkit-animation: cs_title1 40000ms infinite -1400ms ease;
  animation: cs_title1 40000ms infinite -1400ms ease;
}
.csslider5 > #cs_play1:checked ~ .cs_description > .num1  > .cs_title {
  -webkit-animation: cs_title1 40000ms infinite 6600ms ease;
  animation: cs_title1 40000ms infinite 6600ms ease;
}
.csslider5 > #cs_play1:checked ~ .cs_description > .num2  > .cs_title {
  -webkit-animation: cs_title1 40000ms infinite 14600ms ease;
  animation: cs_title1 40000ms infinite 14600ms ease;
}
.csslider5 > #cs_play1:checked ~ .cs_description > .num3  > .cs_title {
  -webkit-animation: cs_title1 40000ms infinite 22600ms ease;
  animation: cs_title1 40000ms infinite 22600ms ease;
}
.csslider5 > #cs_play1:checked ~ .cs_description > .num4  > .cs_title {
  -webkit-animation: cs_title1 40000ms infinite 30600ms ease;
  animation: cs_title1 40000ms infinite 30600ms ease;
}


.csslider5 > #cs_play1:checked ~ .cs_description > .num0  > .cs_descr {
  -webkit-animation: cs_descr1 40000ms infinite -1150ms ease;
  animation: cs_descr1 40000ms infinite -1150ms ease;
}
.csslider5 > #cs_play1:checked ~ .cs_description > .num1  > .cs_descr {
  -webkit-animation: cs_descr1 40000ms infinite 6850ms ease;
  animation: cs_descr1 40000ms infinite 6850ms ease;
}
.csslider5 > #cs_play1:checked ~ .cs_description > .num2  > .cs_descr {
  -webkit-animation: cs_descr1 40000ms infinite 14850ms ease;
  animation: cs_descr1 40000ms infinite 14850ms ease;
}
.csslider5 > #cs_play1:checked ~ .cs_description > .num3  > .cs_descr {
  -webkit-animation: cs_descr1 40000ms infinite 22850ms ease;
  animation: cs_descr1 40000ms infinite 22850ms ease;
}
.csslider5 > #cs_play1:checked ~ .cs_description > .num4  > .cs_descr {
  -webkit-animation: cs_descr1 40000ms infinite 30850ms ease;
  animation: cs_descr1 40000ms infinite 30850ms ease;
}



.csslider5 > #cs_play1:checked ~ .cs_description > label > .cs_title,
.csslider5 > #cs_play1:checked ~ .cs_description > label > .cs_descr,
.csslider5 > .pause:checked ~ .cs_description > label > .cs_title,
.csslider5 > .pause:checked ~ .cs_description > label > .cs_descr {
  -webkit-transition: none;
  transition: none;
}

.csslider5 > .slide:checked ~ .cs_description > label,
.csslider5 > .pause:checked ~ .cs_description > label {
  -webkit-animation: none;
  animation: none;
}



/* ------------- /Template Description ------------- */
/* hide description & bullets on mobile devices */
@media
only screen and (max-width: 480px),
only screen and (-webkit-max-device-pixel-ratio: 2)      and (max-width: 480px),
only screen and (   max--moz-device-pixel-ratio: 2)      and (max-width: 480px),
only screen and (     -o-max-device-pixel-ratio: 2/1)    and (max-width: 480px),
only screen and (        max-device-pixel-ratio: 2)      and (max-width: 480px),
only screen and (                max-resolution: 192dpi) and (max-width: 480px),
only screen and (                max-resolution: 2dppx)  and (max-width: 480px) { 
  .csslider5 > .cs_description,
  .csslider5 > .cs_bullets {
    display: none;
  }
}

@media only screen and (max-width: 800px) {
  .csslider5,
  .csslider5 > ul {
    height: auto;
  }
}

@media only screen and (max-width: 960px) {
  .csslider1,
  .csslider1 > ul {
    height: auto;
  }

  .hero-text {
	  top: 50%;
	  left: 50%;
	  width: 180%;
	  transform: translate(-50%, -120%);
	  color: #FFF;
	  z-index: 100;
	}
}

@media only screen and (max-width: 600px) {
  
  .hero-text {
	  top: 50%;
	  left: 50%;
	  width: 100%;
	  transform: translate(-40%, -150%);
	  padding: 15px;
  	text-align: center;
  	background-color: rgba(0,0,0,0);
		padding:0px;
	}
	
	.hero-text h1,
	.hero-text h2 {
		display:none;
	}
}